

html body {
    /* font-family: Helvetica, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; */
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, Meiryo, sans-serif;
    position: relative;
    color: #4d4d4d;
}

html body a {
    color: #BE332D;
    text-decoration: underline;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

html body a:hover,
html body a:focus {
    color: #BE332D;
    opacity: 0.5;
}

h3,
h4 {
    margin: 0px;
    padding: 0px;
}
.h5, h5 {
    font-size: 1.4em;
}

ul,
li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

dt,
dl,
dd {
    margin: 0px;
    padding: 0px;
}

.mt-container {
    width: auto;
    padding: 0 14px;
    position: relative;
}

.mt-container-fluid {
    width: 100%;
    padding: 0 14px;
    position: relative;
}

.mt-container-fluid .col-sm-12 {
    padding: 0px;
}

.mt-row {
    margin: 0px;
}

.col__left,
.col__right {
    float: none;
    padding: 0px;
}

.mt-btn-primary {
    background: none;
}

.mt-btn-primary.btn-primary.active,
.mt-btn-primary.btn-primary:active,
.mt-btn-primary.open > .dropdown-toggle.btn-primary {
    background-image: none;
    outline: 0;
    box-shadow: none;
}

.mt-btn-primary.btn.active,
.mt-btn-primary.btn:active {
    background-image: none;
    outline: 0;
    box-shadow: none;
}

.mt-btn-primary.active.focus,
.mt-btn-primary.active:focus,
.mt-btn-primary.active:hover,
.mt-btn-primary:active.focus,
.mt-btn-primary:active:focus,
.mt-btn-primary:active:hover,
.open > .dropdown-toggle.mt-btn-primary.focus,
.open > .dropdown-toggle.mt-btn-primary:focus,
.open > .dropdown-toggle.mt-btn-primary:hover {
    color: #fff;
    background-color: #BE332D;
    border-color: #BE332D;
}

a {
    text-decoration: none;
}

a[href^="tel:"] {
    cursor: default;
    color: #a4a12f;
    text-decoration: none;
}

a[href^="tel:"]:hover,
a[href^="tel:"]:visited,
a[href^="tel:"]:active {
    color: #a4a12f;
    opacity: 1;
}

.mt-h1 {
    width: 100%;
    margin: 0 0;
    display: block;
    overflow: hidden;
}

.mt-h1 img {
    width: 100%;
}

.mt-navbar {
    height: auto;
    margin-bottom: 0;
    font-size: 1.25em;
    height: 66.66667px;
    background-color: #ffffff;
    line-height: 0px;
    border: 0px;
    z-index: 1030;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.mt-navbar.fixed {
    height: 90px;
    opacity: 0.9;
    top: 0px;
}

.mt-navbar.fixed .mt-navbar-nav li {
    height: 40px;
}

.mt-navbar.fixed .mt-navbar-nav li.active:after {
    top: 60px;
}

.mt-navbar.fixed .mt-navbar-brand {
    height: 90px;
}

.mt-navbar.fixed .mt-collapse {
    height: 90px !important;
}

.mt-navbar-brand {
    height: 60px;
    height: 66.66667px;
    margin: 0px;
}

.mt-navbar-brand > * {
    max-width: 160px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%); /* Safari用 */
    transform: translateY(-50%);
}

.mt-navbar-default .mt-navbar-nav {
    margin: 0px -15px;
    height: auto;
}

.mt-navbar-default .mt-navbar-nav li {
    font-size: 80%;
    font-weight: bold;
    display: block;
    line-height: 42px;
    height: 35px;
    margin: 0 0px 0px 0;
    -webkit-font-feature-settings: "pkna";
    font-feature-settings: "pkna";
    border-bottom: 1px solid #e6e6e6;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.mt-navbar-default .mt-navbar-nav li a {
    color: #4d4d4d;
    text-decoration: none;
}

.mt-navbar-default .mt-navbar-nav li a:visited {
    color: #4d4d4d;
    text-decoration: none;
}

.mt-navbar-default .mt-navbar-nav li a:hover {
    color: #BE332D;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.mt-navbar-default .mt-navbar-nav li > * {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%); /* Safari用 */
    transform: translateY(-50%);
}

.mt-navbar-default .mt-navbar-nav li:last-child {
    margin-right: 0px;
}

.mt-navbar-default .mt-navbar-nav li a {
    padding: 0;
}

.mt-collapse {
    background-color: #ffffff;
    padding-bottom: 10px;
    margin: 0px;
}

.mt-collapse li {
    line-height: 60px;
    padding: 0px 14px;
}

.mt-collapse.in.none {
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.mt-jumbotron.jumbotron__indexImg {
    background-image: url(https://beatholdings.com/images/index_image.jpg);
    background-size: cover;
}

.mt-jumbotron .mainlead__block {
    width: 100%;
    position: relative;
    padding: 14px;
    margin-top: 14px;
    z-index: 50;
    background-color: rgba(30, 30, 30, 0.7);
}

.mt-jumbotron .mt-h2.mainlead__title {
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    letter-spacing: -0.01em;
    font-size: 21px;
    line-height: 1.2em;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 1.5rem;
}

.mt-jumbotron .mainlead__caption {
    font-size: 0.9em;
    margin-bottom: 0px;
}

.UnderlayerJumbotron {
    position: relative;
}

.UnderlayerJumbotron .Jumbotron__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    background-color: rgba(30, 30, 30, 0.3);
    z-index: 10;
}

.UnderlayerJumbotron .jumbotron__indexImg {
    background-image: url(https://beatholdings.com/images/index_image.jpg);
    background-size: cover;
}

.UnderlayerJumbotron .mt-h2.mainlead__title {
    font-size: 2em;
    padding: 0px;
    margin: 0px 0 7px 0;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    position: relative;
    letter-spacing: -0.01em;
}

.UnderlayerJumbotron .mainlead__caption {
    display: block;
    margin: 0 auto;
    font-size: 1em;
    margin-top: 0.25rem;
    position: relative;
}

.UnderlayerJumbotron.UnderlayerJumbotron__img {
    background-size: cover;
}

.UnderlayerJumbotron.UnderlayerJumbotron__newsimg {
    background-image: url(https://beatholdings.com/images/news_image.jpg);
    background-size: cover;
}

.mt-jumbotron {
    height: calc(658px/2);
    /*height: calc(575px/2);*/
    position: relative;
    padding: 66.66667px 0 0px 0;
    margin-bottom: 0px;
    color: #ffffff;
}

.UnderlayerJumbotron {
    width: auto;
    height: 210px;
    padding: 66.66667px 0 0px 0;
    color: #ffffff;
}

.UnderlayerJumbotron .mainlead__block {
    width: 100%;
    position: relative;
    padding: 14px;
    margin-top: 14px;
    z-index: 50;
}

.backtop {
    width: 100%;
    height: 32px;
    margin-right: 14px;
    margin-top: 42px;
    position: relative;
}

.backtop .backtop__icon {
    width: 100%;
    height: 32px;
    font-size: 2rem;
    line-height: 3rem;
    color: #ffffff;
    background-color: #D65852;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.backtop .backtop__icon:hover {
    opacity: 0.5;
}

.pankuzu {
    font-size: 85%;
    background: #d8d8d8;
    padding: 7px 0;
    line-height: 21px;
    text-decoration: underline;
}

.pankuzu a {
    color: #4d4d4d;
    text-decoration: none;
}

.pankuzu a:visited {
    color: #4d4d4d;
    text-decoration: none;
}

.pankuzu a:hover {
    color: #BE332D;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.pankuzu li {
    float: left;
}

.pankuzu li:after {
    content: "＞";
    margin: 0 8px;
}

.pankuzu li:last-child:after {
    display: none;
}

footer {
    background-color: #A7A78B;
}

footer .footer__wrap {
    color: #ffffff;
    width: 100%;
    height: auto;
    padding: 28px 0;
    font-size: 12px;
}

footer .footerlogo__wrap {
    padding: 0px;
}

footer .footerlogo__wrap .footerlogo__img {
    padding: 0px;
    margin: 0px;
}

footer .footerlogo__wrap .footerlogo__img > * {
    width: 200px;
    text-align: center;
}

footer .footerlogo__wrap .footerlogo__tel {
    font-size: 28px;
    color: #a4a12f;
    font-weight: bold;
}

.footer-menu {
    padding-right: 0px;
}

.footer-menu .footer-menu__wrap li {
    width: 50%;
    margin: 0px 0px 14px 0px;
    list-style: none;
    float: left;
}

.footer-menu .footer-menu__wrap .footer-menu__column {
    margin: 0px;
}

.footer-menu .footer-menu__wrap .footer-menu__column a, .footer-menu .footer-menu__wrap .footer-menu__column a:visited {
    color: #ffffff;
    text-decoration: underline;
}

.footer-menu .footer-menu__wrap .footer-menu__column a:hover {
    color: #BE332D;
    opacity: 1;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.footer-menu .footer-menu__wrap .footer-menu__column a:hover {
    text-decoration: none;
}

.footer-menu .footer-menu__wrap .footer-menu__column dt {
    line-height: 2em;
    text-decoration: underline;
    font-size:1.2em;
}

.footer-menu .footer-menu__wrap .footer-menu__column dt.no-check {
    text-decoration: none;
}

.footer-menu .footer-menu__wrap .footer-menu__column dd {
    text-indent: 1em;
    line-height: 1.75em;
}

/*サブカテゴリ対応*/
.footer-menu .footer-menu__wrap .footer-menu__column .firstmenu {
    margin-top: 8px;
}

.footer-menu .footer-menu__wrap .footer-menu__column .catdepth-2 {
    margin-left: 12px;
}
.footer-menu .footer-menu__wrap .footer-menu__column .catdepth-3 {
    margin-left: 24px;
}
.footer-menu .footer-menu__wrap .footer-menu__column .nolink {
    color: #999999;
    margin-bottom: 0;
}
.footer-menu .footer-menu__wrap .footer-menu__column .catdepth-2 .nolink::after, .footer-menu .footer-menu__wrap .footer-menu__column .catdepth-3 .nolink::after {
    content: "(0)";
}

.footer-menu .footer-menu__wrap .icon {
    font-size: 0.3em;
    margin-right: 3px;
    text-indent: 0px;
}

.footer-menu .footer-menu__wrap .footer-menu__column--depth2 {
    margin-top: 7px;
    margin-left: 14px;
}

.footer-menu .footer-menu__wrap .footer-menu__column--depth3 {
    margin-top: 7px;
    margin-left: 28px;
}

.footer-sns {
    height: 30px;
}

.footer-sns .footer-sns__wrap {
    float: right;
    margin-bottom: 0px;
    padding-left: 1em;
}

.footer-sns .footer-sns__wrap li {
    display: inline-block;
    padding: 0px;
    list-style: none;
    line-height: 20px;
    margin-right: 3.5px;
}

.footer-sns .footer-sns__wrap li a {
    min-width: 30px;
    display: inline-block;
    padding: 5px 0;
    color: #fff;
    text-align: center;
}

.footer-sns .footer-sns__wrap li:last-child {
    margin: 0px;
}

.footer-sns .footer-sns__facebook a {
    background: #3B599C;
}

.footer-sns .footer-sns__twitter a {
    background: #00B6F1;
}

.copyaera {
    clear: both;
    height: 28px;
    width: 100%;
    background-color: #ffffff;
    text-align: center;
    line-height: 28px;
}

.copyaera small {
    color: #4d4d4d;
}

/*snsbutton*/

.social-button__wrap li {
    float: left;
    margin-right: 7px;
}

.footer__searchBox {
    color: #4d4d4d;
    padding: 0px;
    position: relative;
}

.footer__searchBox .gsc-search-box-tools .gsc-search-box .gsc-input {
    margin: 0px;
    padding: 0px;
}

.footer__searchBox .gsc-control-cse {
    border: 0px;
    padding: 0px;
    background-color: #A7A78B;
}

.footer__searchBox .gsc-input-box {
    height: 32px;
    margin-right: 7px;
}

.footer__searchBox .gsc-search-button.gsc-search-button-v2 {
    width: 28px;
    height: 28px;
    padding: 7px;
    border-color: #CECECE;
    border-radius: 0px;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.footer__searchBox .gsc-search-button.gsc-search-button-v2:hover {
    opacity: 0.5;
}

.pagemenu {
    position: relative;
    color: #ffffff;
}

.pagemenu .pagemenu__bg {
    position: absolute;
    background-color: rgba(30, 30, 30, 0.3);
    z-index: 10;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.pagemenu .pagemenu__textwrap {
    padding: 42px 0;
    height: auto;
    z-index: 20;
    position: relative;
}

.pagemenu .pagemenu__textwrap .pagemenu__title {
    font-size: 2em;
    font-weight: 600;
    margin: 0px 0 7px 0;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
    letter-spacing: -0.01em;
}

.pagemenu .pagemenu__textwrap .pagemenu__text {
    width: auto;
    margin-bottom: 3rem;
    font-size: 16px;
}

.pagemenu .pagemenu__textwrap .pagemenu__button {
    text-align: right;
    margin-bottom: 0px;
}

.pagemenu .pagemenu__textwrap .pagemenu__button .pagemenu__buttonIcon {
    font-size: 0.5em;
    padding-right: 0.25em;
}

.pagemenu .mt-btn-lg {
    background-color: rgba(255, 255, 255, 0.3);
    -webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
    background: none;
    border: 2px solid #ffffff;
    border-radius: 0px;
    font-size: 0.8em;
    padding: 8px 48px;
    color: #ffffff;
    text-decoration: none;
}

.pagemenu .mt-btn-lg:hover,
.pagemenu .mt-btn-lg:active,
.pagemenu .mt-btn-lg:focus {
    border: 2px solid #ffffff;
    color: #4d4d4d;
    background-color: rgba(255, 255, 255, 0.9);
    opacity: 1;
}

.pagemenu .mt-btn-lg .glyphicon {
    margin-right: 3px;
}

.pagemenu__bgwrap {
    background-size: cover;
    padding: 0 14px;
    background-color: #D65852;
}

.pagemenu__bgwrap:nth-child(2) {
    background-color: #D65852;
}

.pagemenu__bgwrap:nth-child(3n) {
    background-color: #D65852;
}

.pagemenu__bgwrap:nth-child(odd) > .pagemenu__textwrap {
    margin-left: auto;
}

.pagemenu__bg:nth-child(even) > .pagemenu__textwrap {
    margin-right: auto;
}

.newsarea {
    max-width: 1110px;
    margin: 0 auto;
    margin-top: 28px;
    margin-bottom: 42px;
}

.newsarea .mt-container-fluid {
    padding: 0 0px;
}

.newsarea .newsarea__title {
    font-size: 2em;
    font-weight: bold;
    margin: 0px;
    padding-bottom: 14px;
    margin-bottom: 14px;
    border-bottom: 2px solid #e6e6e6;
}

.newsarea .newsarea__title:after {
    content: "Releases";
    font-size: 14px;
    font-weight: normal;
    display: block;
    color: #BE332D;
}

.newsarea .newsarea__entry {
    border: 0px;
    overflow: hidden;
}

.newsarea .newsarea__entry dl:nth-last-child(2) {
    margin-bottom: 15px;
}

.newsarea .newsarea__entry > ul {
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.newsarea .newsarea__entry > ul li a,
.newsarea .newsarea__entry > ul article a {
    color: #4d4d4d;
    padding: 7px 0 7px 7px;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    margin-left: 7px;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.newsarea .newsarea__entry > ul li a:hover,
.newsarea .newsarea__entry > ul article a:hover {
    color: #BE332D;
    background-color: #f3f3f3;
    display: block;
    opacity: 1.0;
}

.newsarea .newsarea__entry dl:nth-last-child(2) {
    margin-bottom: 15px;
}

.newsarea .newsentry__item {
    padding: 7px;
    margin: 0px -14px;
    margin-bottom: 14px;
}

.newsarea .newsentry__item .newsentry__date {
    width: 100%;
    margin: 0px;
}

.newsarea .newsentry__item .newsentry__text {
    width: 100%;
    margin: 0px;
}

.newsarea .newsentry__item .newsentry__genre {
    display: inline-block;
    margin-bottom: 7px;
}

.newsarea .newsentry__item .newsentry__title {
    width: 100%;
    padding: 0px;
    font-size: 21px;
    margin-bottom: 7px;
    font-weight: bold;
}

.newsarea .newsentry__item .newsentry__main {
    margin: 0px;
}

.newsarea .newsentry__button {
    text-align: right;
    margin: 14px 0 0px 0;
}

.newsarea .mt-btn-lg {
    background-color: white;
    -webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
    background: none;
    border: 2px solid #BE332D;
    border-radius: 0px;
    font-size: 0.8em;
    padding: 8px 48px;
    color: #BE332D;
    text-decoration: none;
}

.newsarea .mt-btn-lg:hover,
.newsarea .mt-btn-lg:active,
.newsarea .mt-btn-lg:focus {
    border: 2px solid #BE332D;
    color: #ffffff;
    background-color: #BE332D;
    opacity: 1;
}

.newsarea .mt-btn-lg .glyphicon {
    margin-right: 3px;
}
/*適時開示*/
.newsarea .newsentry__genrename--press-releases .genre,.newsarea .newsentry__genrename--en-press-releases .genre {
    width: auto;
    background-color: #FF9326;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}
/*PR情報*/
.newsarea .newsentry__genrename--pr .genre,.newsarea .newsentry__genrename--en-pr .genre {
    width: auto;
    background-color: #4d7f9c;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}
/*ニュースリリース*/
.newsarea .newsentry__genrename--news-release .genre,.newsarea .newsentry__genrename--en-news-release .genre {
    width: auto;
    background-color: #489a4c;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}
/*#489a4c*/

.newsarea .newsentry__genrename--quarterly-results .genre {
    width: auto;
    background-color: #2196f3;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}

.newsarea .newsentry__genrename--securities-reports .genre {
    width: auto;
    background-color: #009688;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}


.newsarea .newsentry__genrename--news .genre {
    width: auto;
    background-color: #384987;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}

.newsarea .newsentry__genrename--important .genre {
    width: auto;
    background-color: #4a7c3e;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    display: inline-block;
}

.newslist {
    margin-top: 28px;
    margin-bottom: 28px;
}

.newslist li a,
.newslist article a {
    color: #4d4d4d;
    padding: 7px 0 7px 7px;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    margin-left: 7px;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.newslist li a:hover,
.newslist article a:hover {
    color: #BE332D;
    background-color: #f3f3f3;
    display: block;
    opacity: 1.0;
}

.newslist .newstext__wrap {
    margin-bottom: 7px;
}

.newslist .newslist__item {
    border-bottom: 1px dotted #cccccc;
    margin: 7px 0px;
    padding-bottom: 7px;
}

.newslist .newslist__title {
    height: 100%;
    color: #4d4d4d;
    font-size: 1.75em;
    margin: 0px 0 21px 0;
    border-bottom: 1px dotted #bababa;
    padding-left: 18px;
    position: relative;
}

.newslist .newslist__title:before {
    content: "";
    display: block;
    width: 7px;
    height: 100%;
    background-color: #D65852;
    position: absolute;
    left: 0px;
}

.newstext__title > *:first-child .newslist_article {
    margin-top: -7px;
}

.newslist .newstext__title {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0px 0px 14px 0px;
}

.newslist .newslist__nextbutton a,
.newslist .newslist__prevbutton a {
    background-color: white;
    -webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
    background: none;
    border: 2px solid #BE332D;
    border-radius: 0px;
    font-size: 0.8em;
    padding: 8px 36px;
    color: #BE332D;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0px;
}

.newslist .newslist__nextbutton a:hover,
.newslist .newslist__nextbutton a:active,
.newslist .newslist__nextbutton a:focus,
.newslist .newslist__prevbutton a:hover,
.newslist .newslist__prevbutton a:active,
.newslist .newslist__prevbutton a:focus {
    border: 2px solid #BE332D;
    color: #ffffff;
    background-color: #903030;
    opacity: 1;
}

.newslist .newslist__nextbutton a .glyphicon,
.newslist .newslist__prevbutton a .glyphicon {
    margin-right: 3px;
}

.newslist .newslist__nextbutton {
    /* text-align: right; */
    float:right;
    margin-top: 20px;
}

.newslist .newslist__prevbutton {
    /* text-align: left; */
    float:left;
    margin-top: 20px;
}

.newsdata__wrap,
.news__entryWrap {
    width: 100%;
    margin-bottom: 14px;
}

.newsdata__wrap dl,
.news__entryWrap dl {
    width: 100%;
}

.newsdata__wrap > *,
.news__entryWrap > * {
    margin: 0px;
    float: left;
}
/*適時開示*/
.newsdata__wrap.genre_press-releases .date,.newsdata__wrap.genre_en-press-releases .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #FF9326;
    padding: 0 8px;
    border: 1px solid #FF9326;
}
.newsdata__wrap.genre_press-releases .genre,.newsdata__wrap.genre_en-press-releases .genre {
    width: auto;
    background-color: #FF9326;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}

/*PR情報*/
.newsdata__wrap.genre_pr .date,.newsdata__wrap.genre_en-pr .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #4d7f9c;
    padding: 0 8px;
    border: 1px solid #4d7f9c;
}
.newsdata__wrap.genre_pr .genre,.newsdata__wrap.genre_en-pr .genre {
    width: auto;
    background-color: #4d7f9c;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}

/*ニュースリリース*/
.newsdata__wrap.genre_news-release .date,.newsdata__wrap.genre_en-news-release .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #489a4c;
    padding: 0 8px;
    border: 1px solid #489a4c;
}
.newsdata__wrap.genre_news-release .genre,.newsdata__wrap.genre_en-news-release .genre {
    width: auto;
    background-color: #489a4c;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}


/*決算短信*/
.newsdata__wrap.genre_quarterly-results .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #2196f3;
    padding: 0 8px;
    border: 1px solid #2196f3;
}

.newsdata__wrap.genre_quarterly-results .genre {
    width: auto;
    background-color: #2196f3;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}
/*有価証券報告書・四半期報告書*/
.newsdata__wrap.genre_securities-reports .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #009688;
    padding: 0 8px;
    border: 1px solid #009688;
}

.newsdata__wrap.genre_securities-reports .genre {
    width: auto;
    background-color: #009688;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}

.newsdata__wrap.genre_news .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #384987;
    padding: 0 8px;
    border: 1px solid #384987;
}

.newsdata__wrap.genre_news .genre {
    width: auto;
    background-color: #384987;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}

.newsdata__wrap.genre_important .date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #4a7c3e;
    padding: 0 8px;
    border: 1px solid #4a7c3e;
}

.newsdata__wrap.genre_important .genre {
    width: auto;
    background-color: #4a7c3e;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
}

.news-sidemenu ul {
    list-style-type: none;
}

.news-sidemenu .group > ul > li {
  margin-bottom: 24px;
}

.news-sidemenu .submenu li > a::before{
  content: none;
}

.news-sidemenu .sub-folder .folder-label {
    padding: 0;
    border-bottom: solid 1px #BE332D;
    font-weight: bold;
}
.news-sidemenu .depth-3 {
    margin-left: 5px;
}

.news-sidemenu {
    width: 100%;
    margin-top: 28px;
    margin-bottom: 28px;
    padding-bottom: 0px;
}

.news-sidemenu li a,
.news-sidemenu article a {
    color: #4d4d4d;
    padding: 4px 0 4px 4px;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    margin-left: 7px;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.news-sidemenu .category > li {
    margin-bottom: 12px;
}

.news-sidemenu li .nolink,
.news-sidemenu article .nolink {
    margin-bottom: 0;
    padding: 0px 0 0px 4px;
    text-decoration: none;
    display: block;
    height: 100%;
    width: 100%;
    margin-left: 7px;
}

.news-sidemenu li a:hover,
.news-sidemenu article a:hover {
    color: #BE332D;
    background-color: #f3f3f3;
    display: block;
    opacity: 1.0;
}

.news-sidemenu .news-sidemenu__subtitle {
    font-size: 1.5em;
    font-weight: bold;
    margin: 0px 0 -7px;
    color: #4d4d4d;
}

.side-entry__wrap {
    border-bottom: 2px solid #cccccc;
    padding-bottom: 7px;
    margin: 14px 0 21px;
}

.side-entry__wrap:last-child {
    margin-bottom: 0px;
}

.side-entry__wrap li {
    display: block;
}

.side-entry__wrap a:before, .side-entry__wrap .nolink:before {
    font-size: 6px;
    content: "\0025B6";
    /*margin-right: 0.5em;*/
    color: #cccccc;
    text-decoration: none;
    float: left;
    position: relative;
    top: 3px;
    right:0.6em;
}

.side-entry__wrap a p {
    margin: 0px 0px 0px 1em;
    padding: 0px;
}

.side-entry__wrap .active {
    background-color: #e6e6e6;
    color: #BE332D;
    position: relative;
}

.side-entry__wrap .active a:before {
    color: #ffffff;
}

.side-entry__wrap .active a:hover {
    background-color: #e6e6e6;
}

.UnderlayerJumbotron {
    color: #ffffff;
}

.pages {
    padding-bottom: 28px;
}

.pages blockquote {
    width: auto;
    display: table;
    border: 2px solid #e6e6e6;
    padding: 7px;
    margin: 0 0 14px;
    font-size: 1em;
}

.pages ul li {
    background-image: url("/images/icon/listicon.png");
    background-repeat: no-repeat;
    background-position: 0px 3px;
    background-size: 14px;
    padding-left: 21px;
}

.pages hr {
    margin: 21px 0;
    border-top: 1px solid #e6e6e6;
}

/* figure */
figure figcaption {
    font-size: 0.85em;
    margin-top: 4px;
}
figure.mt-figure-center figcaption {
    text-align: center;
}

.pages-subnavi {
    background-color: #e6e6e6;
    height: auto;
    line-height: 28px;
}

.pages-subnavi li {
    float: left;
    position: relative;
}

.pages-subnavi li a {
    color: #4d4d4d;
    text-decoration: none;
    display: block;
    padding: 7px 14px;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.pages-subnavi li a:hover {
    opacity: 1.0;
    color: #BE332D;
    background-color: #ffffff;
}

.pages-subnavi a > article {
    text-decoration: none;
}

.pages-subnavi article > a:hover {
    color: #BE332D;
    background-color: #ffffff;
    display: block;
    opacity: 1.0;
}

.pages-subnavi .pages-subnavi__wrap {
    font-size: 85%;
    margin: 0 -14px;
}

.pages-subnavi .pages-subnavi__wrap li {
    margin: 0px;
    border-right: 1px solid #bababa;
    position: relative;
    font-weight: bold;
}

.pages-subnavi .pages-subnavi__wrap .active {
    color: #ffffff;
    background-color: #BE332D;
}

.pages-subnavi .subnavi-depth__wrap {
    width: 100%;
}

.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth1,
.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth2,
.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth3 {
    display: block;
    float: left;
}

.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth2 {
    font-size: 88%;
    background-color: #d4d4d4;
}

.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth3 {
    font-size: 88%;
    background-color: #bdbdbd;
}

.pages-subnavi.fixed {
    display: none;
}

.pages-wrap {
    padding: 42px 0 28px 0;
}

.pages-wrap:first-child {
    padding-top: 0px;
}

.pages-wrap:nth-child(odd) {
    background-color: #ffffff;
}

.pages-wrap:nth-child(even) {
    background-color: #f2f2f2;
}

.pages-wrap .pagesitem__subtitle {
    height: 35px;
    color: #4d4d4d;
    font-size: 1.75em;
    margin: 0px 0 21px 0;
    border-bottom: 1px dotted #bababa;
    padding-left: 18px;
    position: relative;
    margin-bottom: 21px;
}

.pages-wrap .pagesitem__subtitle:before {
    content: "";
    display: block;
    width: 7px;
    height: 100%;
    background-color: #D65852;
    position: absolute;
    left: 0px;
}

.pages-wrap .pages-h4 {
    color: #D65852;
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 14px;
}

.pages-wrap .pagesitem__text {
    margin: 0 0 14px;
}

.pages-wrap .pages-figure {
    margin: 28px 0px 0px;
    padding: 0px;
}

.pages-wrap .pages-figure img {
    max-width: 100%;
    height: auto;
}

.pages-wrap .pages__button {
    text-align: right;
    margin-top: 28px;
    margin-bottom: 0px;
}

.pages-wrap .mt-btn-primary {
    background-color: #BE332D;
    -webkit-transition: background-color 0.5s, color 0.5s;
    transition: background-color 0.5s, color 0.5s;
    background: none;
    border: 2px solid #BE332D;
    border-radius: 0px;
    font-size: 0.8em;
    padding: 8px 48px;
    color: #BE332D;
    text-decoration: none;
    margin: 0px;
}

.pages-wrap .mt-btn-primary:hover,
.pages-wrap .mt-btn-primary:active,
.pages-wrap .mt-btn-primary:focus {
    border: 2px solid #BE332D;
    color: #ffffff;
    background-color: #BE332D;
    opacity: 1;
}

.pages-wrap .mt-btn-primary .glyphicon {
    margin-right: 3px;
}

.pages-wrap .pages__item {
    padding-left: 0px;
}

.pages-wrap .itemimages__wrap {
    width: 100%;
    margin-top: 28px;
    padding: 0px;
    position: relative;
    display: block;
}

.pages-wrap .itemimages__wrap .itemimages__images {
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
}

.wysiwyg {
    margin: 42px 0;
}

.wysiwyg h3 {
    height: 100% !important;
    color: #4d4d4d;
    font-size: 1.75em;
    margin: 0px 0 21px 0;
    border-bottom: 1px dotted #bababa;
    padding-left: 18px;
    position: relative;
    margin-bottom: 21px;
}

.wysiwyg h3:before {
    content: "";
    display: block;
    width: 7px;
    height: 100%;
    background-color: #D65852;
    position: absolute;
    left: 0px;
}

.wysiwyg h4 {
    color: #4d4d4d;
    font-size: 21px;
    font-weight: bold;
    /*text-align: center;*/
    margin: 21px 0;
}

.wysiwyg figure,
.wysiwyg img {
    margin: 14px 0;
    max-width: 100%;
    height: auto;
}

.wysiwyg figure figcaption {
    margin-top: -10px;
}

.wysiwyg strong {
    font-weight: bold;
}

.wysiwyg ul {
    margin: 0 0 14px;
}

.wysiwyg ul li {
    background-image: url("/images/icon/listicon.png");
    background-repeat: no-repeat;
    background-position: 0px 7px;
    background-size: 14px;
    padding-left: 21px;
    line-height: 2.0em;
}

.wysiwyg hr {
    margin: 21px 0;
    border-top: 1px solid #e6e6e6;
}

.wysiwyg blockquote {
    width: auto;
    display: table;
    border: 2px solid #e6e6e6;
    padding: 7px;
    margin: 0 0 14px;
    font-size: 1em;
}

.wysiwyg p {
    margin: 0 0 14px;
    font-size: 16px;
}

.wysiwyg ul li, .wysiwyg table {
    font-size: 16px;
}

.wysiwyg .wysiwyg__date {
    width: auto;
    height: 28px;
    line-height: 28px;
    display: inline-block;
    font-size: 80%;
    color: #d1703b;
    padding: 0 8px;
    border: 1px solid #d1703b;
    margin-bottom: 1em;
    float: left;
}

.wysiwyg .wysiwyg__genre {
    width: auto;
    background-color: #d1703b;
    display: block;
    font-size: 80%;
    line-height: 28px;
    color: #ffffff;
    padding: 0 8px;
    height: 28px;
    margin-bottom: 1em;
    float: left;
}

@media screen and (min-width: 768px) {
.mt-navbar-brand > * {
    max-width: 200px;
}

.mt-container {
    width: 740px;
}

.mt-container-fluid {
    width: 740px;
}

.col__left {
    width: 25%;
    float: left;
    padding: 0px 14px 0px 0px;
}

.col__right {
    width: 75%;
    float: right;
    padding: 0px 0px 0px 14px;
}

.mt-jumbotron .mainlead__block {
    margin-top: 28px;
    padding: 48px 28px;
}

.mt-jumbotron .mt-h2.mainlead__title {
    font-size: 2.4em;
    font-weight: 500;
    line-height: 1.4;
}

.mt-jumbotron {
    height: 575px;
    padding: 100px 0 0px 0;
}

.backtop {
    width: 64px;
    height: 64px;
    display: block;
    margin-left: auto;
    margin-top: 42px;
}

.backtop .backtop__icon {
    width: 64px;
    height: 64px;
    font-size: 3em;
    line-height: 1.7em;
    color: #ffffff;
}

footer .footer__wrap {
    margin: 0 auto;
    padding: 42px 0 28px 0;
}

footer .footerlogo__wrap .footerlogo__tel {
    margin: 0px 0px 14px 0px;
}

.footer-menu {
    /* padding-left: 62px; */
}

.footer-menu .footer-menu__wrap li {
    width: auto;
    margin: 0px 28px 14px 0px;
    display: inline-table;
    float: none;
}

.footer-menu .footer-menu__wrap .footer-menu__column {
    margin-bottom: 14px;
}

.footer-menu .footer-menu__wrap .footer-menu__column dl {
    margin-bottom: 28px;
}

.pagemenu .pagemenu__textwrap {
    width: calc( 768px / 2 - 28px);
    padding: 0 14px;
}

.pagemenu .pagemenu__textwrap .pagemenu__title {
    font-size: 2.75em;
    margin: 42px 0 28px 0;
}

.pagemenu .pagemenu__textwrap .pagemenu__button {
    margin-bottom: 42px;
}

.pagemenu-bg01:nth-child(odd) {
    padding-right: 14px;
    padding-left: 0px;
}

.pagemenu-bg01:nth-child(even) {
    padding-right: 0px;
    padding-left: 14px;
}

.newsarea .newsarea__title {
    font-size: 2.5em;
    border: 0px;
}

.newsarea .newsarea__entry {
    border-left: 4px solid #cccccc;
    margin: 0px;
    padding: 0px;
}

.newsarea .newsentry__item {
    margin: 0px;
    margin-left: 14px;
}

.newsarea .newsentry__item .newsentry__date {
    width: 18%;
    margin-right: 14px;
    float: left;
}

.newsarea .newsentry__item .newsentry__text {
    width: calc(82% - 14px);
    float: left;
    padding: 0px;
}

.newslist .newslist__title {
    height: 42px;
    font-size: 2em;
    margin: 0px 0 2rem 0;
    padding-bottom: 1rem;
}

.newslist .newslist__title:before {
    width: 10px;
    height: 42px;
}

.side-entry__wrap li {
    width: auto;
    padding: 3px 0;
}

.side-entry__wrap a {
    margin: 0px;
    padding: 3px;
}

.side-entry__wrap .active:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8px 8px 8px;
    border-color: transparent transparent transparent #e6e6e6;
}

.pages-subnavi .pages-subnavi__wrap {
    font-size: 110%;
}

.pages-subnavi .subnavi-depth__wrap {
    width: auto;
    float: left;
    display: block;
}

.pages-subnavi.fixed {
    display: block;
    position: fixed;
    top: 60px;
    width: 100%;
    z-index: 1050;
}

.pages-wrap .pagesitem__text {
    margin-bottom: 4em;
}

.pages-wrap .itemimages__wrap {
    width: 50%;
    margin-top: 0px;
}

.wysiwyg h3 {
    height: 42px;
    font-size: 2em;
    margin: 0px 0 2rem 0;
    margin-bottom: 28px;
}

.wysiwyg h3:before {
    width: 10px;
    height: 42px;
}

.wysiwyg h4 {
    font-size: 1.5em;
    margin: 35px 0 20px 0;
}

}

@media (min-width: 768px) {

.pages-wrap .pagesitem__subtitle {
    height: 42px;
    font-size: 2em;
    margin: 0px 0 2rem 0;
    padding-bottom: 1rem;
}

.pages-wrap .pagesitem__subtitle:before {
    width: 10px;
    height: 42px;
}

}

@media screen and (min-width: 980px) {

.mt-container {
    width: 952px;
    padding: 0px;
    margin: 0 auto;
}

.mt-container-fluid {
    width: 952px;
    padding: 0px;
    margin: 0 auto;
}

.mt-h1 {
    padding: 0px;
}

.mt-navbar {
    height: 90px;
    border-bottom: 5px solid #BE332D;
}

.mt-navbar-brand {
    height: 90px;
    width: 200px;
}

.mt-navbar-default .active {
    color: #BE332D !important;
    position: relative;
    text-decoration: underline !important;
}

.mt-navbar-default .active a {
    color: #BE332D;
    background-color: #fff;
}

.mt-navbar-default .active a:focus,
.mt-navbar-default .active a:hover,
.mt-navbar-default .active a:visited {
    background-color: #fff;
    color: #BE332D;
}

.mt-navbar-default .mt-navbar-nav {
    float: right;
    position: relative;
    height: 40px;
    width: 83%;
}
.mt-navbar-default .mt-navbar-nav2 {
    float: right;
    position: relative;
    height: 44px;
    width: 30%;
    font-size: 0.9em;
    font-weight: bold;
}

.mt-navbar-default .mt-navbar-nav li {
    font-size: 84%;
    height: 40px;
    margin-right: 28px;
    padding: 0px;
    border-bottom: none;
}

.mt-collapse {
    background-color: transparent;
}

.mt-jumbotron .mainlead__block {
    width: 78%;
}

.mt-jumbotron .mainlead__caption {
    font-size: 1em;
}

.UnderlayerJumbotron .mt-h2.mainlead__title {
    font-size: 3em;
}

.UnderlayerJumbotron {
    padding: 100px 0 0px 0;
    height: 301px;
}

.UnderlayerJumbotron .mainlead__block {
    padding: 48px 0px;
}

.pagemenu .pagemenu__textwrap {
    width: calc( 980px / 2 - 28px);
}

.newsarea {
    margin-top: 42px;
}

.newsarea .newsentry__item .newsentry__date {
    width: 12%;
    margin: 0 14px;
}

.newsarea .newsentry__item .newsentry__text {
    width: calc(88% - 42px);
    margin-right: 0px;
}

}

@media screen and (max-width: 980px) and (min-width: 768px) {

.navbar-nav {
    margin: 0px !important;
    float: none !important;
}

}

@media screen and (min-width: 1110px) {

.mt-container {
    width: 1082px;
}

.mt-container-fluid {
    width: 1082px;
}

.mt-h1 {
    margin: 0px 2em 0px 0px;
}

.mt-navbar-default .mt-navbar-nav li {
    margin-right: 28px;
}

.pagemenu .pagemenu__textwrap {
    width: calc( 1110px / 2 - 28px);
}

}

@media (max-width: 980px) {

.navbar-header {
    float: none;
}

.navbar-left,
.navbar-right {
    float: none !important;
}

.navbar-toggle {
    display: block;
}

.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    border-bottom: 1px solid #cccccc;
}

.navbar-collapse.collapse {
    display: none !important;
}

.navbar-nav {
    margin: 0px -15px;
}

.navbar-nav ul {
    margin: 0px;
    background-color: #fff;
}

.navbar-nav > li {
    float: none;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.collapse.in {
    display: block !important;
}
}

/* サブカテゴリー対応 */
.news-sidemenu .catdepth-2 {
    position: relative;
    margin-left: 24px;
}
.news-sidemenu .catdepth-2 a {
    position: relative;
    margin-left: 4px;
}
.news-sidemenu .catdepth-2 .nolink {
    color: #999999;
}
.news-sidemenu .catdepth-2 .nolink::before {
    content: none;
}
.news-sidemenu .catdepth-2 .nolink::after {
    content: "(0)";
}
.news-sidemenu .catdepth-2::before {
    content: "└";
    position: absolute;
    left: -0.8em;
    top: 6px;
}

.news-sidemenu .catdepth-3 {
    position: relative;
    margin-left: 16px;
}

.news-sidemenu .catdepth-3 .nolink {
    color: #999999;
}
.news-sidemenu .catdepth-2 .nolink::before {
    content: none;
}
.news-sidemenu .catdepth-3 .nolink::after {
    content: "(0)";
}
.news-sidemenu .catdepth-3::before {
    content: "└";
    position: absolute;
    left: -0.8em;
    top: 6px;
}
/* 追加 */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px !Important;}
.mt15 {margin-top:15px !Important;}
.mt20 {margin-top:20px !Important;}
.mt25 {margin-top:25px !Important;}
.mt30 {margin-top:30px !Important;}
.mt35 {margin-top:35px !Important;}
.mt40 {margin-top:40px !Important;}
.mt45 {margin-top:45px !Important;}
.mt50 {margin-top:50px !Important;}
.mt55 {margin-top:55px !Important;}
.mt60 {margin-top:60px !Important;}

/* our-company */
.peopletext {border-bottom: 1px dotted #bababa;}
.peopletext td {padding: 10px;}
.peopletext .dtable { 
     display: table;
     table-layout:fixed;  /* ブロックレベル要素を均等に配置 */
     width:100%;  /* ブロックレベル要素全体の幅 */
} 
.peopletext .dtable_c { 
     display: table-cell; 
} 
/* contact-us */
.office .dtable { 
     display: table;
     table-layout:fixed;
     width:100%;
} 
.office .dtable_c { 
     display: table-cell; 
}
/* ir-calendar */
.major-shareholders tr td,.ir-calendar tr td {
    padding: 10px;
}

/* clear */
.left {float: left;margin-right:15px;}
.clear {
    clear: both;
}

/* for-investors */
.link-pdf {
    display: inline-block;
}
.link-pdf:after {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 0 0 5px;
    vertical-align: middle;
    content: "";
    background-image: url(/images/pdf.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
}
.for-investors-info .dtable { 
     display: table;
     table-layout:fixed;
     width:100%;
} 
.for-investors-info .dtable_c { 
     display: table-cell; 
}
@media only screen and (min-width: 768px) {
    .link-pdf:after {
        width: 16px;
        height: 16px;
    }
    .link-pdf.is-large:after {
        width: 24px;
        height: 24px;
    }
}
/* PC or SP */
.pconly { display: block !important; }
.sponly { display: none !important; }
.br-pc { display:none; }
@media only screen and (max-width: 768px) {
    .pconly { display: none !important; }
    .sponly { display: block !important; }
    .br-pc { display: block !important; }
    .br-sp { display: none; }
}
/* clearfix */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

/* footer */
.footer-menu__column dt {
    padding-left: 1em !important;
    text-indent: -1em !important;
}
.footer-menu__column dd {
    padding-left: 2em !important;
    text-indent: -1em !important;
}

/* SP navi */
@media only screen and (max-width: 768px) {
    .pages-subnavi .subnavi-depth__wrap ul.subnavi-depth__depth1 {
    width: 100%;
}
.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth1 li {
    width: 100%;
    text-align: center;
}
.pages-subnavi .subnavi-depth__wrap ul.subnavi-depth__depth2 {
    width: 100%;
}
.pages-subnavi .subnavi-depth__wrap .subnavi-depth__depth2 li {
    width: 100%;
    text-align: center;
}
.pages-subnavi .pages-subnavi__wrap li {
    font-weight: normal;
    font-size: 1.2em;
    border-bottom: 1px dotted #ffffff;
}
}